https://pantsbuild.org/ logo
#general
Title
# general
r

ripe-cpu-85141

08/05/2022, 9:02 PM
I can't right now. The thing is, pants seems to run with 3.9 but that's the calls to pex that seem to use the 3.7 version